input[type="button"],
input[type="submit"],
a.button,
.gform_wrapper input.button {
	position:relative;
	outline: none;
	border: none;
	text-decoration: none;
	padding: 10px 20px;
	line-height: 100%;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	display: inline-block;
	cursor: pointer;
	background-color: #888;
}

input[type="button"]:hover,
input[type="submit"]:hover,
a.button:hover {
	background-color: #d60026;
	color: #ffffff;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

input[type="button"]:active,
input[type="submit"]:active,
a.button:hover:active {
	background-color: #000;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
}

.gform_wrapper input.button,
a.button.alternate {
	background-color: #d60026;
}

a.button.alternate:hover,
.gform_wrapper input.button:hover {
	background-color: #222;
}

a.button.alternate:hover:active,
.gform_wrapper input.button:active {
	background-color: #000;
}